
.bg-gold .mq-tabs--text-image__text-richtext{
  color: var(--charcoal);
}
.mq-tabs--text-image__text h4{
  font-family: var(--secondaryFont);
  font-weight: 500;
}
.quality-carousel .owl-nav {
    display: block !important;
}

.quality-carousel .owl-nav button.owl-prev {
    background-image: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle opacity='0.75' cx='20' cy='20' r='20' fill='white'/%3E%3Cpath d='M23 11L15 20L23 29' stroke='%237C1212' stroke-width='2'/%3E%3C/svg%3E") !important;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 3%;
    top: 50%;
    background-repeat: no-repeat;
    background-position: center;
    border: none;
    cursor: pointer;
}

.quality-carousel .owl-nav button.owl-prev span {
    display: none;
}
/* .quality-white-icons .promo img,
.quality-white-icons .static-gallery img{
    filter: brightness(0) invert(1);
} */
@media (min-width: 992px) {
    .quality-carousel .owl-nav button.owl-prev {
        background-image: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle opacity='0.75' cx='20' cy='20' r='20' fill='white'/%3E%3Cpath d='M23 11L15 20L23 29' stroke='%237C1212' stroke-width='2'/%3E%3C/svg%3E") !important;
        width: 40px;
        height: 40px;
    }
}

.quality-carousel .owl-nav button.owl-prev:hover {
    background: transparent;
    background-image: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle opacity='0.75' cx='20' cy='20' r='20' fill='white'/%3E%3Cpath d='M23 11L15 20L23 29' stroke='%237C1212' stroke-width='2'/%3E%3C/svg%3E") !important;
}

@media (min-width: 992px) {
    .quality-carousel .owl-nav button.owl-prev:hover {
        background-image: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle opacity='0.75' cx='20' cy='20' r='20' fill='white'/%3E%3Cpath d='M23 11L15 20L23 29' stroke='%237C1212' stroke-width='2'/%3E%3C/svg%3E") !important;
        width: 40px;
        height: 40px;
    }
}

.quality-carousel .owl-nav button.owl-next {
    background-image: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle opacity='0.75' cx='20' cy='20' r='20' fill='white'/%3E%3Cpath d='M23 11L15 20L23 29' stroke='%237C1212' stroke-width='2'/%3E%3C/svg%3E") !important;
    width: 40px;
    height: 40px;
    transform: rotate(180deg);
    position: absolute;
    right: 3%;
    top: 50%;
    background-repeat: no-repeat;
    background-position: center;
    border: none;
    cursor: pointer;
}

.quality-carousel .owl-nav button.owl-next span {
    display: none;
}

@media (min-width: 992px) {
    .quality-carousel .owl-nav button.owl-next {
        background-image: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle opacity='0.75' cx='20' cy='20' r='20' fill='white'/%3E%3Cpath d='M23 11L15 20L23 29' stroke='%237C1212' stroke-width='2'/%3E%3C/svg%3E") !important;
        width: 40px;
        height: 40px;
        transform: rotate(180deg);
    }
}

.quality-carousel .owl-nav button.owl-next:hover {
    background: transparent;
    background-image: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle opacity='0.75' cx='20' cy='20' r='20' fill='white'/%3E%3Cpath d='M23 11L15 20L23 29' stroke='%237C1212' stroke-width='2'/%3E%3C/svg%3E") !important;
}

@media (min-width: 992px) {
    .quality-carousel .owl-nav button.owl-next:hover {
        background-image: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle opacity='0.75' cx='20' cy='20' r='20' fill='white'/%3E%3Cpath d='M23 11L15 20L23 29' stroke='%237C1212' stroke-width='2'/%3E%3C/svg%3E") !important;
        width: 40px;
        height: 40px;
    }

    .quality-carousel .mk-carousel{
        margin-left: 80px;
    }
}

.quality-carousel .mk-carousel__slide-image{
        border-radius: 12px;
        margin-bottom: 5px;
}
.static-gallery.container .component-content:after{
    display: none;
}

@media(max-width: 767px){
    .static-gallery .items-start{
        align-items: center;
    }
}